Gecode::MiniModel::SymbolsInc Class Reference

Sort symbols. More...

## Public Member Functions

bool | operator() (int x, int y)

## Static Public Member Functions

static void | sort (int s[], int n)

## Detailed Description

Sort symbols.

Definition at line 742 of file reg.cpp.

## Member Function Documentation

## operator()()

bool Gecode::MiniModel::SymbolsInc::operator() | ( | int | x,
|  | int | y )

inline

Definition at line 745 of file reg.cpp.

## sort()

void Gecode::MiniModel::SymbolsInc::sort | ( | int | s[],
|  | int | n )

inline static

Definition at line 749 of file reg.cpp.

The documentation for this class was generated from the following file:

- gecode/minimodel/reg.cpp